columnSuffix: null
contentColumnType: string
fieldGroup: 7c3ae252-cbcc-4645-a240-33c7f29665ef # Common
handle: basicFormBuilder
instructions: null
name: 'Basic Form Builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_basicformbuilder}}'
  maxBlocks: 1
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
